For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get Address

Search business address data by keyword.

/get-address/

Method: POST Max Expected Response Time: 60 seconds

Request Body

Field
Type
Description

key_word

string

Address search keyword. This can be a city, district, village, postal code, or similar term.

Response Body

Field
Type
Description

data

Address search result data

provinsi

string

Province name

kota

string

City name

sub_dis

string

District name

urban

string

Village name

postal

string

Postal code

message

string

Response message

Get Address

post
Body
key_wordstringRequired
Responses
200Success
application/json
rcstringRequired
messagestringRequired
post/get-address/
POST /get-address/ HTTP/1.1
Content-Type: application/json
Accept: */*
Content-Length: 22

{
  "key_word": "kukusan"
}
200Success
{
  "data": [
    {
      "id": "28140",
      "provinsi": "JAWA BARAT",
      "kota": "DEPOK",
      "sub_dis": "BEJI",
      "urban": "KUKUSAN",
      "postal": "16425"
    },
    {
      "id": "43966",
      "provinsi": "JAWA TIMUR",
      "kota": "SITUBONDO",
      "sub_dis": "KENDIT",
      "urban": "KUKUSAN",
      "postal": "68352"
    }
  ],
  "rc": "00",
  "message": "Success"
}

Last updated